如何安装配置IPX协议?

为当前最终发行版之前的所有版本提供支持
回复
wybno1
帖子: 13
注册时间: 2006-11-11 16:39
送出感谢: 0
接收感谢: 0

如何安装配置IPX协议?

#1

帖子 wybno1 » 2006-11-21 15:06

sudo apt-get install ipx

成功,但还是不支持IPX
我在wine下用星际测试不通过


请问该如何设置?谢谢!
ti8er
帖子: 497
注册时间: 2006-10-18 8:48
送出感谢: 0
接收感谢: 2 次

#2

帖子 ti8er » 2006-11-21 16:39

我的意见就是Linux下就用Linux软件,玩Linux版本的游戏,用wine来搞的出问题是理所当然。
回复

回到 “老旧版本支持”